{
  "title":"Lecture 10 Aerospace Investment",
  "description": "This file contains information regarding lecture 10.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/b599f76f7471849456cef49511896884_MIT15_067S11_lec10.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
